### Property

# Gtk Label:xalign

since: 4.0

#### Declaration

    property xalign: float [ read, write ]

#### Description [src]

The horizontal alignment of the label text inside its size allocation.

Compare this to `GtkWidget:halign`, which determines how the labels size allocation is positioned in the space available for the label.

Type: | `gfloat`
Available since: | 4.0

Default value | 0.500000
Getter method | `gtk_label_get_xalign()`
Setter method | `gtk_label_set_xalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no